// File: ImgEditJob_ids.h
// Contains defined image editing function ids for the CS 460 Image Editor

#if !defined IMGEDITJOB_IDS_H

#define IMGEDITJOB_IDS_H
//////////////////////////////////////////////

#define JOBID_FILE_OPENED			0
#define JOBID_BRIGHTNESS_UP			5
#define JOBID_BRIGHTNESS_DOWN		10
#define JOBID_CONTRAST_UP           15
#define JOBID_CONTRAST_DOWN         20
#define JOBID_RED_TINT_UP			25
#define JOBID_RED_TINT_DOWN         30
#define JOBID_GREEN_TINT_UP			35
#define JOBID_GREEN_TINT_DOWN		40
#define JOBID_BLUE_TINT_UP			45
#define JOBID_BLUE_TINT_DOWN		50
#define JOBID_GRAYSCALE				55
#define JOBID_NEGATIVE				60
#define JOBID_ROTATE				65
#define JOBID_MIRROR				70
#define JOBID_ZOOM_IN				75
#define JOBID_ZOOM_OUT				80
#define JOBID_UNDO					85
#define JOBID_WRITETOFILE			90

#endif

//////////ImgEditJob_ids.h